uuid: ae8b89b8-6376-41b6-a196-bac3bc3382ef
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
    - taxonomy.vocabulary.regions
  content:
    - 'taxonomy_term:regions:0566df1c-5ac3-440c-b47e-ce79866ded92'
    - 'taxonomy_term:regions:1fef2575-462d-4426-a4c1-efa9675520f9'
    - 'taxonomy_term:regions:27ee8454-51b5-4e8c-afa1-91420d2fa57b'
    - 'taxonomy_term:regions:28c69015-8e1b-4801-94ea-6dc19f65cff0'
    - 'taxonomy_term:regions:5ba025db-2d02-4106-b484-fb649ac489e9'
    - 'taxonomy_term:regions:7df2cfd5-d509-48e0-811f-e9b5e0187243'
    - 'taxonomy_term:regions:7f58d89f-e9af-44a2-9e82-1c0ff75e9f52'
    - 'taxonomy_term:regions:99c36206-5966-4513-a835-2fc9e0626b60'
    - 'taxonomy_term:regions:9cc3aebc-7ed5-4892-877e-7804f1d6ea5d'
    - 'taxonomy_term:regions:9f0c7dba-a988-4e6f-87fb-66b05be29521'
    - 'taxonomy_term:regions:a9e6335e-f559-4ead-b18f-e142ebac8acd'
    - 'taxonomy_term:regions:b12ce4a5-f0ea-42ab-a730-7722a7130909'
    - 'taxonomy_term:regions:cbd89885-ee4f-4799-8bd2-13bee8d8f5a2'
    - 'taxonomy_term:regions:dc19f451-aed2-4cb7-af9f-96f2abb0995a'
    - 'taxonomy_term:regions:e6ab7095-a23e-4381-b18c-f02b610daaf6'
    - 'taxonomy_term:regions:ec24b311-ea0c-498e-a295-72bcc0762e99'
    - 'taxonomy_term:regions:f78af652-bb96-46d8-84a8-de307969c9ba'
    - 'taxonomy_term:regions:fb22f8fa-0fff-4c88-86b7-bfacf0f9173c'
  module:
    - node
    - taxonomy
    - user
id: gronze_caminos_all
label: 'Gronze - Caminos - Todos los Caminos'
module: views
description: 'Para mostrar todos los caminos en las páginas de caminos'
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'Gronze - Caminos - Todos los Caminos'
      fields:
        view_node:
          id: view_node
          table: node_field_revision
          field: view_node
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: entity_link
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          text: vista
          output_url_as_text: true
          absolute: false
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<a href="{{ view_node }}" class="button-item button-link rounded-2xl p-0 m-0">{{ title__value }}</a>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: '0'
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: '0'
          element_wrapper_class: ''
          element_default_classes: false
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: none
        options:
          offset: 0
      exposed_form:
        type: basic
        options:
          submit_button: Aplicar
          reset_button: false
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            camino: camino
        field_ref_regions_target_id:
          id: field_ref_regions_target_id
          table: node__field_ref_regions
          field: field_ref_regions_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value:
            1510: 1510
            1511: 1511
            1506: 1506
            1500: 1500
            1495: 1495
            991: 991
            950: 950
            947: 947
            937: 937
            927: 927
            925: 925
            924: 924
            923: 923
            928: 928
            926: 926
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: true
          vid: regions
          type: select
          hierarchy: true
          limit: true
          error_message: true
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: false
      row:
        type: fields
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_1:
    id: block_1
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_france_italy_swiss:
    id: block_france_italy_swiss
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            camino: camino
        field_ref_regions_target_id:
          id: field_ref_regions_target_id
          table: node__field_ref_regions
          field: field_ref_regions_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value:
            3542: 3542
            3540: 3540
            922: 922
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: true
          vid: regions
          type: select
          hierarchy: true
          limit: true
          error_message: true
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        filters: false
        filter_groups: false
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_spain_portugal:
    id: block_spain_portugal
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            camino: camino
        field_ref_regions_target_id:
          id: field_ref_regions_target_id
          table: node__field_ref_regions
          field: field_ref_regions_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value:
            1510: 1510
            1511: 1511
            1506: 1506
            1500: 1500
            1495: 1495
            991: 991
            950: 950
            947: 947
            937: 937
            927: 927
            925: 925
            924: 924
            923: 923
            928: 928
            926: 926
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: true
          vid: regions
          type: select
          hierarchy: true
          limit: true
          error_message: true
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        filters: false
        filter_groups: false
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
